html {
  box-sizing: border-box;
}
*, *::before, *::after {
  box-sizing: inherit;
}
body {
  margin: 0;
  padding: 0;

  font-family: Arial, sans-serif;
  font-size: 1.5rem;
}

/* === Content === */
ul {
  margin: 5rem auto;
  padding: 0;
  width: 900px;
  height: 500px;

  border: 10px dotted #9b2226;
  list-style-type: none;
}

li {
  min-width: 100px;
  height: 100px;

  border: 2px solid #001219;
  background-color: #ee9800;
}
